.. wptrunner documentation master file, created by
   sphinx-quickstart on Mon May 19 18:14:20 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to wptrunner's documentation!
=====================================

Contents:

.. toctree::
   :maxdepth: 2

   usage
   expectation
   design

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

